@charset "UTF-8";
/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
/*
 * 通用样式
 */
.g-board-content-wrap {
  margin: 0 auto;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: auto 4.5rem;
}

.g-board-layout-odd {
  background-color: #fff;
}

.g-board-layout-even {
  background-color: rgba(0, 36, 68, 0.03);
}

.g-board-title {
  font-size: 0.4rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-title-en {
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #335069;
  max-width: 6rem;
  padding-top: 0.165rem;
  padding-bottom: 0.065rem;
}

/*
 * large
 */
.g-pc-large .g-board-content-wrap {
  width: 12.2rem;
  padding: 1.2rem 0 0;
}

.g-pc-large .g-board-layout-left .g-board-content-wrap {
  background-position: center right 0.4rem;
}

.g-pc-large .g-board-layout-left .g-board-title, .g-pc-large .g-board-layout-left .g-board-text, .g-pc-large .g-board-layout-left .g-board-title-en {
  margin-left: 0;
}

.g-pc-large .g-board-layout-right .g-board-content-wrap {
  background-position: center left 0.4rem;
}

.g-pc-large .g-board-layout-right .g-board-title, .g-pc-large .g-board-layout-right .g-board-text, .g-pc-large .g-board-layout-right .g-board-title-en {
  margin-left: 50%;
}

/*
 * small
 */
.g-pc-small .g-board-content-wrap, .g-h5 .g-board-content-wrap {
  width: auto;
  padding: 0;
  padding-top: 0.8rem;
  background-position: center bottom 0.4rem;
  text-align: center;
}

.g-pc-small .g-board-title, .g-h5 .g-board-title {
  font-size: 0.4rem;
  max-width: 100%;
  padding: 0 0.75rem;
}

.g-pc-small .g-board-title-en, .g-h5 .g-board-title-en {
  font-size: 0.28rem;
  max-width: 100%;
}

.g-pc-small .g-board-text, .g-h5 .g-board-text {
  font-size: 0.14rem;
  line-height: 0.21rem;
  max-width: 6rem;
  margin: 0 auto;
}

/*
 * mobile
 */
.g-h5 .g-board-content-wrap {
  padding: 0;
  padding-top: 1rem;
  background-position: bottom 0.8rem center;
  text-align: left;
}

.g-h5 .g-board-title {
  font-size: 0.36rem;
  max-width: 6.4rem;
  margin: 0 auto;
  padding: 0;
}

.g-h5 .g-board-title-en {
  max-width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .g-board-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  max-width: 6.4rem;
  padding-top: 0.14rem;
}

.g-notify-wrap {
  text-align: center;
  white-space: normal;
  position: absolute;
  top: 224px;
  left: 0;
  width: 100%;
}

.g-h5 .g-notify-wrap {
  top: 3.66rem;
}

.g-notify-btn-wrap {
  margin-top: 0.44rem;
}

.g-h5 .g-notify-btn-wrap {
  margin-top: 0.36rem;
}

.g-notify-btn-wrap button {
  padding: 0 0.36rem;
}

.g-h5 .g-notify-btn-wrap button {
  padding: 0 0.7rem;
}

.g-notify-btn-wrap button a {
  color: #fff;
}

.g-notify-content {
  width: 560px;
  margin: auto;
}

.g-h5 .g-notify-content {
  width: 6.4rem;
}

.g-notify-text-item {
  font-size: 0.24rem;
  color: #fff;
}

.g-h5 .g-notify-text-item {
  font-size: 0.48rem;
  font-weight: 500;
}

.g-notify-error-item {
  font-size: 0.12rem;
  color: #fff;
  opacity: 0.8;
  line-height: 100%;
}

.g-body-primary-background {
  background-image: linear-gradient(to right, #047EF9, #1B9EE0);
  background-attachment: fixed;
}

.g-hero {
  height: 7rem;
}

.g-hero .hero-title {
  width: 6rem;
  color: #fff;
}

.g-hero .hero-text {
  width: 6rem;
  color: #fff;
}

.content-wrap {
  width: 12.2rem;
  margin: 0 auto;
}

.content-wrap::before, .content-wrap::after {
  content: '';
  display: table;
}

.content-wrap::after {
  clear: both;
}

.section-1 .item {
  width: 3.96rem;
  height: 6rem;
  padding-top: 2rem;
  border: 1px solid #D1D5D6;
  background-color: #fbfbfb;
  float: left;
  border-radius: 0.04rem;
  background-size: 1rem;
  background-repeat: no-repeat;
  background-position: center 0.6rem;
}

.section-1 .item-1 {
  background-image: url("/public/static/dist/page/solutions/supplier/img/section_1_item_1_bg.svg");
}

.section-1 .item-2 {
  margin: 0 0.16rem;
  background-image: url("/public/static/dist/page/solutions/supplier/img/section_1_item_2_bg.svg");
}

.section-1 .item-3 {
  background-image: url("/public/static/dist/page/solutions/supplier/img/section_1_item_3_bg.svg");
}

.section-1 .title {
  font-weight: 500;
  font-size: 0.2rem;
  line-height: 0.2rem;
  text-align: left;
  width: 3.4rem;
  margin: 0 auto 0.2rem;
  color: #002444;
}

.section-1 .title.en-us {
  font-size: 0.16rem;
  line-height: 0.16rem;
}

.section-1 .text {
  width: 3.4rem;
  font-size: 0.14rem;
  line-height: 0.21rem;
  margin: 0 auto 0.21rem;
  color: #335069;
}

.section-2 {
  text-align: center;
}

.section-2 .air-ticket {
  width: 3.6rem;
  height: 4.3rem;
  margin-right: 2.4rem;
  padding-top: 2.8rem;
  float: left;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 2.4rem 2.4rem;
}

.section-2 .hotel {
  width: 3.6rem;
  height: 4.3rem;
  padding-top: 2.8rem;
  float: left;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 2.4rem 2.4rem;
}

.section-2 .title {
  font-weight: 500;
  font-size: 0.36rem;
  line-height: 0.36rem;
  margin-bottom: 0.24rem;
  color: #002444;
}

.section-2 .text {
  font-size: 0.18rem;
  line-height: 0.27rem;
  color: #335069;
}

.g-pc .g-hero .mark {
  background-image: url("/public/static/dist/page/solutions/supplier/img/bg_horizontal@1x.no-minify.png");
  background-position: center top;
  background-size: auto 100%;
}

.g-img-2x .g-pc .g-hero .mark {
  background-image: url("/public/static/dist/page/solutions/supplier/img/bg_horizontal@2x.no-minify.png");
}

.g-pc .hero-title {
  font-size: 0.26rem;
  line-height: 0.26rem;
  margin-bottom: 0.2rem;
}

.g-pc .hero-title.en-us {
  line-height: 0.39rem;
}

.g-pc .hero-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
}

.g-pc .hero-text.en-us {
  margin-bottom: 0.24rem;
}

.g-pc .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hero_bg_pc@1x.no-minify.png");
  background-size: 5.37rem 3.71rem;
  background-position: left 2.29rem;
}

.g-img-2x .g-pc .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hero_bg_pc@2x.no-minify.png");
}

.g-pc .section-2 .content-wrap {
  width: 9.6rem;
  margin: 0 auto;
}

.g-pc .section-2 .air-ticket {
  background-image: url("/public/static/dist/page/solutions/supplier/img/air_ticket_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-2 .air-ticket {
  background-image: url("/public/static/dist/page/solutions/supplier/img/air_ticket_pc@2x.no-minify.png");
}

.g-pc .section-2 .hotel {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hotel_pc@1x.no-minify.png");
}

.g-img-2x .g-pc .section-2 .hotel {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hotel_pc@2x.no-minify.png");
}

.g-pc.g-pc-large .workflow-content {
  max-width: 8.48rem;
}

.g-pc.g-pc-small .workflow-content {
  max-width: 8.1rem;
}

.g-pc-large .g-hero .g-board-content-wrap {
  height: 7rem;
  padding-top: 2rem;
  padding-left: 6.1rem;
}

.g-pc-small .content-wrap {
  width: auto;
  margin: 0 auto;
}

.g-pc-small .g-hero {
  height: 9rem;
}

.g-pc-small .g-hero .g-board-content-wrap {
  height: 9rem;
  padding-top: 1.4rem;
  background-position: center bottom 1rem;
}

.g-pc-small .hero-text, .g-pc-small .hero-title {
  margin: 0 auto;
  text-align: left;
}

.g-pc-small .hero-title {
  margin-bottom: 0.2rem;
}

.g-pc-small .section-1 .item {
  float: none;
  margin: 0.1rem auto;
  width: 6rem;
}

.g-h5 .g-hero .mark {
  background-image: url("/public/static/dist/page/solutions/supplier/img/bg_vertical@2x.no-minify.png");
  background-position: left top;
  background-size: auto 100%;
}

.g-img-3x .g-h5 .g-hero .mark {
  background-image: url("/public/static/dist/page/solutions/supplier/img/bg_vertical@3x.no-minify.png");
}

.g-h5 .g-hero {
  height: 12rem;
}

.g-h5 .hero-title {
  font-size: 0.3rem;
  line-height: 0.45rem;
  width: 6.4rem;
  margin: 0 auto 0.16rem;
  text-align: left;
}

.g-h5 .hero-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  width: 6.4rem;
  text-align: left;
  margin: 0 auto;
}

.g-h5 .hero-text.en-us {
  margin-bottom: 0.36rem;
}

.g-h5 .g-hero .g-board-content-wrap {
  height: 12rem;
  padding-top: 2.28rem;
}

.g-h5 .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hero_bg_h5@2x.no-minify.png");
  background-position: center bottom 0.6rem;
  background-size: 5.37rem 3.71rem;
}

.g-img-3x .g-h5 .g-hero .g-board-content-wrap {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hero_bg_h5@3x.no-minify.png");
}

.g-h5 .content-wrap {
  width: auto;
}

.g-h5 .section-1 .item {
  float: none;
  width: 6rem;
  height: 9rem;
  padding: 2rem 0.4rem 0;
  margin: 0 auto 0.6rem;
}

.g-h5 .section-1 .item:last-child {
  margin: 0 auto;
}

.g-h5 .section-1 .title {
  width: 5.2rem;
  font-size: 0.24rem;
  line-height: 0.24rem;
}

.g-h5 .section-1 .text {
  width: 5.2rem;
  font-size: 0.24rem;
  line-height: 0.36rem;
}

.g-h5 .section-2 .air-ticket {
  background-image: url("/public/static/dist/page/solutions/supplier/img/air_ticket_h5@2x.no-minify.png");
  height: 4.5rem;
  width: 4.5rem;
  padding-top: 2.8rem;
  float: none;
  margin: 0 auto;
  background-size: 2.4rem;
  background-position: center top;
}

.g-img-3x .g-h5 .section-2 .air-ticket {
  background-image: url("/public/static/dist/page/solutions/supplier/img/air_ticket_h5@3x.no-minify.png");
}

.g-h5 .section-2 .hotel {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hotel_h5@2x.no-minify.png");
  height: 4.5rem;
  width: 4.5rem;
  padding-top: 2.8rem;
  float: none;
  margin: 0.73rem auto 0;
  background-size: 2.4rem;
  background-position: center top;
}

.g-img-3x .g-h5 .section-2 .hotel {
  background-image: url("/public/static/dist/page/solutions/supplier/img/hotel_h5@3x.no-minify.png");
}

.g-h5 .section-2 .title {
  margin-bottom: 0.18rem;
}

.g-h5 .section-2 .text {
  font-size: 0.24rem;
  line-height: 0.36rem;
}

.workflow-content-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
}

.workflow-content-item:last-child {
  overflow: hidden;
}

.workflow-content-between {
  height: 1.2rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

.workflow-content {
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.workflow-content .workflow-pic img {
  width: 1.2rem;
}

.workflow-content .workflow-pic-description {
  text-align: center;
  color: #335069;
  font-weight: 400;
  font-size: 0.18rem;
  line-height: 1;
  margin-top: 0.1rem;
}

.g-pc .workflow-pic-between {
  transform: rotate(-90deg);
  width: 0.25rem;
  height: 0.12rem;
}

.g-pc .workflow-content-item {
  width: 1.2rem;
}

.g-pc .workflow-pic-description {
  width: 200%;
}

.g-pc-large .workflow-content {
  padding-bottom: 1.4rem;
}

.g-pc-large .workflow-content {
  max-width: 12.2rem;
}

.g-pc-small .workflow-content {
  padding-bottom: 1.2rem;
}

.g-pc-small .workflow-content {
  max-width: 9.8rem;
}

.g-h5 .workflow-content {
  -ms-flex-flow: column;
      flex-flow: column;
}

.g-h5 .workflow-content {
  padding-top: 0.19rem;
  padding-bottom: 1.36rem;
}

.g-h5 .workflow-content-between {
  height: 0.94rem;
}

.g-h5 .workflow-pic-between {
  width: 0.246rem;
  height: 11.9rem;
}

.g-h5 .g-partners-border.two-line {
  height: 0.72rem;
}

.g-h5 .g-partners-border.two-line .sub-title {
  display: block;
  line-height: 0.36rem;
}

.g-h5 .g-partners-border.two-line .g-partners-title {
  margin-top: -0.72rem;
}
